/* CSS Document */

body, form { 
	padding: 0; 
	margin: 0;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px !important; 
	color: #58595B; 
}

p {	
	padding: 0 0 10px 0; 
	margin: 0;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px !important; 
	color: #58595B; 
}

a {
	font-size: 12px;
	font-weight: normal;
	color: #00C;
}

hr {
	border-top: 1px solid #eeeeeb;
	border-left: none;
	height: 1px;
	margin: 0;
}

h1 {
	color: #79ba28;
}

.listingheading {
	font-size: 26px;
	font-weight:bold;
	font: Arial, Helvetica, sans-serif; 
	color:#FFFFFF; 
	text-decoration:none;
	vertical-align: middle;
	margin: 0;
}

form td, div { font-size:12px; }

.leftRightlines {
	border-left: solid 1px #DED7D6; 
	border-right: solid 1px #DED7D6;
	background:url(images/top_bg.gif) repeat-x left top;
	padding: 0px 5px;
}

.topLinebg { background:url(images/top_line_bg.gif) repeat-x left top; }

.footerBg {
	background: url(images/footer_bg.gif) no-repeat left top; 
	font: normal 11px Arial, Helvetica, sans-serif; 
	color: #7D7D7D; 
	text-decoration: none;
	height: 50px;
}

.footerBg a.footeractive { 
	font-weight: normal; 
	color: #13964A; 
}

.footerBg a {
	font: normal 11px Arial, Helvetica, sans-serif; 
	color: #8DBB1D; 
	text-decoration: none;
}

.footerBg a:hover {
	font:normal 11px Arial, Helvetica, sans-serif; 
	color:#7D7D7D; 
	text-decoration:none;
}

.footervisit {
	font:normal 11px Arial, Helvetica, sans-serif; 
	color:#7D7D7D; 
	text-decoration:underline !important;
}

.top {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #333; 
	text-decoration: none; 
	padding: 8px 32px 0 0;
}

.top a {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #333; 
	text-decoration: none; 
}

.top a:hover {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #666; 
	text-decoration: none; 
}

.top a.active {
	font:bold 12px Arial, Helvetica, sans-serif; 
	color:#666; 
	text-decoration:none;
}

.mainMenu{
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #8DBB1D;  
	text-decoration: none;
	border-bottom: solid 1px #58B7E0; 
	height: 21px; 
	vertical-align: bottom; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	float: left; 
	width: 978px; 
	text-transform: none;
}

.mainMenu span { padding: 0 11px; }

.mainMenu a {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #8DBB1D; 
	text-decoration: none;
}

.mainMenu a:hover{
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #13964A; 
	text-decoration: none;
}

.mainMenuvisit {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #414141 !important; 
	text-decoration: none;
}

.dirMenu:link, .dirMenu:visited {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #0250A2 !important; 
	text-decoration: none;
}

.dirMenu:hover {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #414141 !important; 
	text-decoration: none;
}

.sidepanellinks { margin: 5px 0; }

.sidepanellinks2 { margin: 3px 0; }

.sidepanellinks a {
	text-decoration: underline;
	font-size: 11px;
	color: #8DBB1D; 
}

.sidepanellinksactive {
	margin-top: 15px;
	padding: 3px 3px 3px 5px;
	background-color: #D5EFB4;
}

.sidepanellinksactive a {
	font-size: 12px;
}

.sidepanellinks2 a {
	text-decoration: underline;
	font-size: 11px;
	color: #8DBB1D; 
}

.sidepanellinks a:hover, .sidepanellinks2 a:hover  {
	text-decoration: none;
	color: #13964A;
}

a.advanMenu_dir { 
	color: #13964A; 
	border: 0px solid #000; 
}

a.advanMenu_adv { color:#13964A; }

.advanMenu { 
	background: #FFF!important; 
	padding: 0px 5px;
	color: #13964A !important; 
}

.advanMenu:link, .advanMenu:visited { 
	font:normal 12px Arial, Helvetica, sans-serif;  
	text-decoration:none; 
}

.advanMenu:hover { 
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #414141 !important; 
	text-decoration: none;
	background: #1A9951; 
}

.border { 
	border: solid 1px #DCDCDC; 
	border-top: none; 
}

.findBorder { 
	border: solid 1px #DCDCDC; 
	border-top: none; 
	padding: 20px 0 12px 20px; 
}

.findBorderGreen {
	border: solid 1px #79ba28;
	border-top: none;
	padding: 10px 0 12px 20px;
	background-color: #F3FBEA;
}

.glossary{
	border: solid 1px #DCDCDC; 
	border-top: none; 
	padding: 10px;
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none;
}

.glossary a {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #4289DA; 
	text-decoration: none;
}

.glossary a:hover {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #4289DA; 
	text-decoration: underline;
}

.glossary2 {
	border:solid 1px #79ba28; 
	border-top:none; padding:10px;
	font:normal 12px Arial, Helvetica, sans-serif; 
	color:#58595B; 
	text-decoration:none;
	background-color: #F3FBEA;
}

.tabletext {
	font:normal 12px Arial, Helvetica, sans-serif; 
	color:#58595B; 
	text-decoration:none;
}

.tabletext a {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #1A9951 !important; 
	text-decoration: underline;
}

.tabletext a:hover {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #000000; 
	text-decoration: none;
}

.siteglossary{
	border: solid 1px #DCDCDC; 
	border-top: none; 
	padding: 10px 10px 10px 20px;
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none;
}

.siteglossary a {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #4289DA; 
	text-decoration: none;
}

.siteglossary a:hover {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #4289DA; 
	text-decoration: underline;
}

.researchBorder {
	border: solid 1px #79ba28; 
	border-top: none; 
	padding: 15px 0 10px 10px;
	background-color: #F3FBEA;
}

.researchBorderOne {
	border: solid 1px #79ba28; 
	border-top:none; 
	padding:15px 0 10px 10px;
	background-color: #F3FBEA;
}

.BorderRight {
	background: url(images/linebg211.gif) repeat-y left top; 
	font-size: 12px;
}

.BorderLeft {
	background: url(images/linebg230.gif) repeat-y left top; 
	font-size: 12px;
}

.leftsidecon{
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none; 
	padding: 0px 10px;
}

.bodytd {
	font-family: arial; 
	font-size: 12px;
	border: 0px solid #000;
	padding: 7px 10px 0 4px;
}

.bodytdOne {
	padding: 12px 5px 0 4px;
}

.paddcontent {
	padding: 12px 0 0 4px; 
	font: normal 12px Arial, Helvetica, sans-serif; 
	color:#58595B; 
	text-decoration:none;
}

.paddcontent a {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #2E7DD6; 
	text-decoration: none;
}

.paddcontent a:hover {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #2E7DD6; 
	text-decoration: underline;
}

.researchtd {
	padding: 0px 0 0 4px;
}

.findLine {
	background:url(images/fine_line_bg.gif) repeat-x left top;
}

.findLineGreen {
	background: url(images/fine_line_bg_green.gif) repeat-x left top;
	text-align: left;
}

.inputBox {
	border: solid 1px #C1BFBF; 
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none; 
	height: 20px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-3dlight-color: #FFFFFF;
	background-color: #FFFFFF;
}

.inputBox option {
	font-size: 14px;
}

.pagenation {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color:#3D3D3D; 
	text-decoration:none; 
}

.pagenation a {
	font:bold 12px Arial, Helvetica, sans-serif; 
	color:#3D3D3D; 
	text-decoration:none; 
	padding:3px 5px;
}

.pagenation a:hover, .pagenation .active {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	text-decoration: none;
	background: #79ba28;  
	padding: 3px 5px;
}

.pagenationvisit {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #FFFFFF !important; 
	text-decoration:none;
	background: url(images/pagenation.gif) no-repeat 1px 6px;  
	padding:6px;
}

.sub {
	font: bold 15px Arial, Helvetica, sans-serif; 
	color: #79BA28; 
	text-decoration: none;
}

.subtwo {
	font: bold 15px Arial, Helvetica, sans-serif; 
	color: #0F9447; 
	text-decoration: none;
}

.subOne {
	font: bold 11px Arial, Helvetica, sans-serif; 
	color:#79BA28; 
	text-decoration:none;
}

.adsub {
	font: bold 20px Arial, Helvetica, sans-serif; 
	color:#FF6600; 
	text-decoration:none;
}

.adsub strong {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color:#FF6600; 
	text-decoration:none;
}

.adsub a {
	font: bold 15px Arial, Helvetica, sans-serif; 
	color: #99CC00; 
	text-decoration: underline;
}

.adsub a:hover {
	font: bold 15px Arial, Helvetica, sans-serif; 
	color: #99CC00; 
	text-decoration: none;
}

.content {
	padding: 0px 3px 0 4px; 
	border: 0px solid #000; 
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none;
	text-align: left;
}

.content a {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color:#2E7DD6; 
	text-decoration:none;
}

.content a:hover {
	font: normal 12px Arial, Helvetica, sans-serif; 
	color: #2E7DD6; 
	text-decoration: underline;
}

.bold {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #ABABAB; 
	text-decoration: none;
}

.bluebox {
	font: bold 14px Arial, Helvetica, sans-serif; 
	color: #59B7E0; 
	text-decoration: none;
	padding: 2px 0 2px 5px; 
	margin: 0 7px 8px 0;
	text-align: left;
}

.greenbox {
	background-color: #79BA28;
	font: bold 16px Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	text-decoration: none;
	padding: 0px 0 0px 5px;
	text-align: left;
}

.greenbox a, .greenbox a:hover  { 
	color: #FFF; 
	text-decoration: none; 
	font-weight: bold; 
	font-size: 15px;
}

.greenboxOne {
	background-color: #79BA28;
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	text-decoration: none;
}

.greenboxOne a {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	text-decoration: none;
}

.greenboxOne a:hover {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	text-decoration: underline;
}

.greybox {
	background-color: #EDEDED;
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none;
	padding: 10px 12px 15px 17px; 
	border: 1px solid #79BA28 !important;
}

.greybox img {
	margin-left:5px;
}

.imagebox {
	background-color: #DFDFDF;
	border: solid 1px #CBCBCB;
}

.boldOne {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none;
}

.smalltext {
	font: normal 11px Arial, Helvetica, sans-serif; 
	color: #58595B; 
	text-decoration: none; 
}

.flashTd {
	padding-left: 40px;
}
.star { color: #DF8401; }

.imgborder {
	border: solid 1px #D8D5D5; 
	padding:2px; 
	width:110px;
}

.imgborderone {
	border: solid 1px #D8D5D5; 
	padding: 2px; 
	width:275px;
}

.imgbordertwo {
	border: solid 1px #D8D5D5; 
	padding: 2px; 
	width: 275px;
}

.tdtext {
	background: #EFEFEF; 
	padding: 2px 10px;
}

.tdtextone {
	background: #E7E5E5; 
	padding: 2px 10px;
}

.adsubblue {
	font: bold 18px Arial, Helvetica, sans-serif; 
	color: #65BCE3; 
	text-decoration: none;
}

.adsubblue a {
	font: bold 18px Arial, Helvetica, sans-serif; 
	color: #65BCE3; 
	text-decoration: underline;
}

.adsubblue a:hover {
	font: bold 18px Arial, Helvetica, sans-serif; 
	color: #65BCE3; 
	text-decoration: none;
}

.divtext {
    padding-top: 20px; 
	padding-left: 40px;
}

.login { 
	font: bold 14px arial; 
	color: #36a667;
}

.input_con { 
	width: 220px; 
	margin-left: 15px;
}

.button { 
	border:1px solid #a1a1a1; 
	background:#79BA28; 
	color:#FFF; 
	font-weight:bold; 
	font-size:14px; 
	margin:6px;
}

.inputbuttonsm, .btn {
	border: 1px solid #a1a1a1; 
	background: #79BA28; 
	color: #FFF; 
	font-weight: bold; 
	font-size: 12px; 
	margin: 5px;
}

.red_txt { color:#E80000; }

.button_sub { 
	border: 1px solid #a1a1a1; 
	background:#79BA28; 
	color:#FFF; 
	font-weight:bold; 
	font-size:12px; 
	margin:5px; 
	padding:2px 7px;
}

.error { color:#79BA28; }

a img{ border:none; }

a {	outline:none; }

.searchresult { 
	margin: 28px 10px 10px 10px;  
	border-top: 1px solid #dcdcdc; 
	width: 97%;  
	margin: 28px 4px 10px 4px;
	border: solid 1px #DCDCDC; 
	border-top:none; 
	padding:10px;
}

.inputstyle { width:202px; }

.statsborder td {nborder-bottom: 1px dotted #CCC; }

.maincategoryheading {
	background: #4fa1fe;
	padding: 3px 0 5px 3px;
	margin: 10px 0 5px 0;
}

.maincategoryheading a {
	font-size: 13px; 
	color: #FFF; 
	font-weight: bold; 
}

.categoryactive {
	background: #79ba28;
}

.categoryactive a {
	text-decoration: none;
}

.linksarrange {
	list-style: none;
	float: left;
	width: 250px;
}

.linksarrange a {
	text-decoration: none;
	font-size: 11px;
}

.linksarrange a:hover {
	font-size: 11px;
}

div.auto_complete {
	width: 850px;
	background: #fff;
	position: absolute !important;
	top: 20px !important;
	left: 0px !important;
}

div.auto_complete ul {
	border: 1px solid #888;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
}

div.auto_complete ul li {
	margin: 0;
	padding: 3px;
}

div.auto_complete ul li.selected {
	background-color: #ffb;
}

div.auto_complete ul strong.highlight {
	color: #800; 
	margin: 0;
	padding: 0;
}

#suburblist p {
	padding-bottom: 3px;
}

#profilepic { 
 	width: 265px;   
}